<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3Om-Rw-q5P.title</key>
	<string>Запит на підтримку</string>
	<key>8ZT-lc-i7V.title</key>
	<string>Запитання</string>
	<key>C0H-de-ONl.title</key>
	<string>Звіт про помилку</string>
	<key>Gic-97-P9X.title</key>
	<string>Відгук</string>
	<key>LeS-NN-Vwt.ibShadowedIsNilPlaceholder</key>
	<string>Тема</string>
	<key>O0C-ty-bf9.placeholderString</key>
	<string>Ім'я</string>
	<key>O5W-Dj-arG.placeholderString</key>
	<string>Тема</string>
	<key>PaN-4V-xFS.placeholderString</key>
	<string>email@example.com</string>
	<key>SJK-Gy-V81.title</key>
	<string>Прикрепити файли...</string>
	<key>Sif-W3-JFE.label</key>
	<string>Звіт про діагностику</string>
	<key>SlS-jD-pRr.title</key>
	<string>Гаразд</string>
	<key>a5e-ia-Jjh.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>bMr-cl-vXt.title</key>
	<string>Включити звіт про діагностику</string>
	<key>crp-gM-aBH.ibShadowedIsNilPlaceholder</key>
	<string>Ім'я</string>
	<key>f9T-aY-Xai.title</key>
	<string>Надіслати</string>
	<key>lyZ-TN-Mub.title</key>
	<string>Форма зворотного зв'язку</string>
	<key>oMd-c0-8FX.title</key>
	<string>Цей звіт містить інформацію, яка допомагає нам зрозуміти проблему.</string>
	<key>qX7-9e-Ue7.title</key>
	<string>Будь ласка, надайте детальний опис проблеми, пропозиції, звіту про помилку або запитання, щоб ми мали чітке уявлення про ваш запит і могли відреагувати на нього з максимальною ефективністю.</string>
</dict>
</plist>
